fann_get_cascade_output_stagnation_epochs
fann_get_connection_array
Fann Functions
PHP Manual

# fann_get_cascade_weight_multiplier

(PECL fann >= 1.0.0)

fann_get_cascade_weight_multiplier — Returns the weight multiplier

### Description

float fann_get_cascade_weight_multiplier ( resource `$ann` )

The weight multiplier is a parameter which is used to multiply the weights from the candidate neuron before adding the neuron to the neural network. This parameter is usually between 0 and 1, and is used to make the training a bit less aggressive.

The default weight multiplier is 0.4.

### Parameters

`ann`

  Neural network resource.

### Return Values

The weight multiplier, or `FALSE` on error.

### See Also

- fann_set_cascade_weight_multiplier() - Sets the weight multiplier

fann_get_cascade_output_stagnation_epochs
fann_get_connection_array
Fann Functions
PHP Manual